<?php
$z[0]=Array("field","张家界岩耳,张家界岩耳介绍,慈利",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","岩耳 岩耳又名石耳，生长在张家界境内的绝壁之上，岩耳是岩石的苔衣，体呈叶状，背面大都为灰色或黄褐色，它营养丰富，并有消炎滋补的特殊功能，既是食品，又是药品，《本草纲目》记载：“石耳气味益精。”岩耳为张家界人的山珍，它不仅是山民餐桌上的上等菜",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","张家界岩耳_慈利特产张家界岩耳",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　岩耳\n</p><p>　　　岩耳又名石耳，生长在境内的绝壁之上，岩耳是岩石的苔衣，体呈叶状，背面大都为灰色或黄褐色，它营养丰富，并有消炎滋补的特殊功能，既是食品，又是药品，《本草纲目》记载：“石耳气味益精。”\n</p><p>　　岩耳为张家界人的山珍，它不仅是山民餐桌上的上等菜，而且是国宴的佳肴。由于岩耳得来不易，连那些长住名山宝刹的和尚，都把它当作佛家珍物，如果偶然得到岩耳，便“宝而藏之”，用来馈赠教友和亲朋。\n</p><p>　　吃岩耳必须得法，先将干岩耳放在30-70℃的温水中浸泡七八个小时，等岩耳舒展以后，再用淘米水轻轻揉搓，将沙与灰尘洗净，再滤干食用。岩耳炖鸡汤，其味鲜美，但必须等鸡肉基本炖熟以后，再放入岩耳，切忌同鸡肉一起炒炖。岩耳炖排骨与猪蹄，也是上品，做法同上。您来到张家界欣赏风光秀丽的山水，一饱眼福；再喝上一碗好客的主人用泉水熬制的香味浓郁的岩耳鸡汤，又可一享口福。",551,1349);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y5320W0Z-15J8.gif",1351,1435);
$z[7][4]['name']="litpic";

?>